Subject: A Peek at "Cassini"
From: Daniel Adamo <[email-masked]>
Date: Tue, 06 Dec 2011 11:03:12 -0700

ATIG Members-

Attached is another astrodynamics draft article intended for the
AIAA-Houston Section's next newsletter.  Comments and corrections are
invited, as always.  I've heard rumors Cassini may not make it to the
planned mission termination date in 2017.  Apparently JWST is consuming so
much of NASA's science budget that serious consideration is being given to
shutting down operations for Cassini and other functioning missions this
fiscal year.  I resisted the temptation to lobby on Cassini's behalf in the
article and simply let a few pictures do the talking.

Happy holidays!

-Dan